The Improvements kanban
GET
/api/v1/improvementsRequires an Organization API key with the member capability.
Authorization
apiKey AuthorizationBearer <token>
In: header
Query Parameters
limit?integer
Items per page; defaults to 50 and is clamped to 1–100.
cursor?string
Opaque nextCursor returned by the previous page.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/improvements"{ "data": [ { "messageCount": 0, "id": "string", "organizationId": "string", "seq": 0, "title": "string", "description": "string", "status": "to_do", "priority": "none", "tags": [ "string" ], "assigneeId": null, "dueDate": null, "projectId": null, "createdBy": null, "createdAt": "string", "updatedAt": "string" } ], "nextCursor": null}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}